scrypt.h File Reference

Classes for Scrypt from RFC 7914. More...

Go to the source code of this file.

## Classes

class | Scrypt
| Scrypt key derivation function. More...

## Detailed Description

Classes for Scrypt from RFC 7914.

See also
  Stronger Key Derivation via Sequential Memory-Hard Functions, The scrypt key derivation function and RFC 7914, The scrypt Password-Based Key Derivation Function

Since
  Crypto++ 7.0

Definition in file scrypt.h.